<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Portal.css">
</head>

<body>
    <header>
        <img src="VisualPain.png" class="logotop"  class="fondo">
        <nav>
            <ul class="menu">
                <li><a href="Portal.html">Home</a></li>
                <li><a href="ListaVideojuegos.html">Videojuegos</a></li>
                <li><a href="ListaNoticias.html">Noticias</a></li>
                <li><a href="Ranking.html">Ranking</a></li>
                <li><a href="Contacto.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <div class="fondo">
        <main>

            <section>
                <h2 class="Videojuegos">VIDEOJUEGOS</h2>
                <div class="gamesection">
                    <article class="article" >
                        <div class="space">
                            <img class="arti" src="LISA.jpg" alt="Portada LISA:The Painful">

                            <h3>LISA:The Painful RPG</h3>
                        </div>

                        <div class="text">
                            <p>En Lisa, el jugador controla a Brad Armstrong, un hombre de mediana edad
                                con un pasado
                                problemático,
                                en un viaje a través del páramo de Olathe en busca de Buddy, su hija adoptiva. En el
                                camino,
                                se ve
                                obligado a tomar decisiones que afectan permanentemente tanto el bienestar de él mismo
                                como
                                el de
                                los miembros de su equipo.
                                El juego recibió críticas en su mayoría positivas, con elogios por su banda sonora y
                                escritura de
                                humor negro.</p>
                        </div>

                        <div class="Ver"><a href="#">Ver más</a></div>
                    </article>

                    <article class="article">
                        <div class="space">
                            <img class="arti"
                                src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
                                alt="The Binding Of Isaac Portada">


                            <h3>The Binding Of Isaac</h3>
                        </div>

                        <div class="text">
                            <p>Cuando la madre de Isaac empieza a escuchar la voz de Dios exigiéndole
                                un sacrificio para demostrar su fe, Isaac huye hacia el sótano para
                                enfrentarse a montones de desquiciados enemigos, hermanos y hermanas
                                perdidos, sus miedos y, finalmente, a su madre.
                                The Binding of Isaac es un shooter de rol y acción generado
                                aleatoriamente con fuertes elementos de roguelike. Mientras siguen a
                                Isaac en su viaje, los jugadores encontrarán extraños tesoros que
                                cambiarán la forma de Isaac dotándole de habilidades sobrehumanas que le
                                permitirán enfrentarse a hordas de misteriosas criaturas, descubrir
                                secretos y abrirse paso luchando hasta un lugar seguro.</p>
                        </div>
                        <div class="Ver"><a href="#">Ver más</a></div>
                    </article>

                    <article class="article">
                        <div class="space">
                            <img class="arti" src="bloodborne.jpg" alt="Bloodborne Portada">
                            <h3>Bloodborne</h3>
                        </div>

                        <div class="text">
                            <p>El juego tiene lugar en la ciudad gótica decrépita de Yharnam, conocida por sus avances
                                médicos
                                basados en el uso de la sangre como principal elemento. Con los años, muchos peregrinos
                                viajaron a
                                la ciudad en busca del remedio para curar sus aflicciones. El jugador, por razones
                                desconocidas,
                                emprende el viaje a Yharnam buscando una poderosa sangre conocida como «Sangre pálida»
                                que
                                más tarde
                                descubriremos, proviene de unos seres adorados como dioses apodados los grandes, cuyo
                                diseño
                                parece
                                inspirado en las criaturas del escritor H. P. Lovecraft. Una vez en Yharnam, descubrimos
                                que
                                la
                                ciudad está infestada por una enfermedad endémica que ha transformado a la mayoría de
                                sus
                                ciudadanos
                                en criaturas bestiales y ulcerosas. Deberemos recorrer las calles de Yharnam y
                                sobrevivir a
                                las
                                emboscadas de unos habitantes violentamente trastornados y sus criaturas monstruosas.
                            </p>
                        </div>
                        <div class="Ver"><a href="#">Ver más</a></div>
                    </article>

                    <article class="article">
                        <div class="space">
                            <img class="arti" src="peglin.jpg" alt="Peglin Portada">

                            <h3>Peglin</h3>
                        </div>

                        <div class="text">
                            <p>Peglin es un juego "Pachinko" roguelike de pelea en el que luchas contra ellos mientras
                                recolectas
                                orbes que te daran poderes unicos. Recoge artefactos únicos para conseguir increibles
                                pasivas,
                                gracias a la variedad de estas asegura que ningun intento anterior sea igual!
                                Apunta bien y sobrevive a tus enemigos en este rpg-roguelike por turnos.</p>
                        </div>
                        <div class="Ver"><a href="#">Ver más</a></div>
                    </article>

                    <article class="article">
                        <div class="space">
                            <img class="arti" src="hollow.jpg" alt="Hollow Knight Portada">
                            <h3>Hollow Knight</h3>
                        </div>
                        <div class="text">
                            <p>Hollow Knight es una aventura de acción clásica en 2D ambientada
                                en un vasto mundo interconectado. Explora cavernas tortuosas,
                                ciudades antiguas y páramos mortales. Combate contra criaturas
                                corrompidas, haz nuevas amistades con extraños insectos y resuelve
                                los antiguos misterios que yacen en el corazón del reino.</p>
                        </div>
                        <div class="Ver"><a href="#">Ver más</a></div>
                    </article>

                    <article class="article">
                        <div class="space">
                            <img class="arti" src="patapon2.jpg" alt="Patapon 2 Portada">
                            <h3>Patapon 2</h3>
                        </div>

                        <div class="text">
                            <p>El juego comienza explicando la aventura de los personajes, cuando la tribu conocida como
                                Patapon
                                viaja para cumplir su misión: ir al confín de la tierra a ver "ESO", siempre apoyados
                                por su
                                dios
                                conocido como Ser Supremo que los motiva a base de golpes de tambor. Aprovechando esta
                                situación, el
                                malvado pueblo de Zigoton (Patapon), los misteriosos Karmen (Patapon 2) y los
                                Muertehuesos
                                (Patapon
                                3) han aprovechado su ausencia para ocupar sus dominios, impidiéndoles que puedan llegar
                                al
                                confín
                                de la Tierra, además por supuesto en el juego predominan otros enemigos como monstruos
                                gigantes como
                                por ejemplo: gigantes de piedra (Gaeen) y dragones (dodonga) dándole un toque de
                                fantasía al
                                juego.
                                El jugador corresponde como dios motivador (Ser Supremo) que debe guiarlos al confín de
                                la
                                tierra.
                                Los Patapon conocen la gran leyenda que dice: "Mirad ESO en el confín de la tierra y os
                                concederá la
                                felicidad eterna".</p>
                        </div>
                        <div class="Ver"><a href="#">Ver más</a></div>
                    </article>
                </div>
            </section>
        </main>
        <div class="Mid">
            <aside class="cheatas">
                <h2>Trucos</h2>
                <article class="cheat">
                    <h3>Grand Theft Auto</h3>

                    <p>Para aparecer barcos: 362-555-050
                        Para aparecer salud: 482-555-050</p>
                </article>
                <article class="cheat">
                    <h3>League of Legends</h3>

                    <p>Hechizos de invocador: te explicamos qué son y cómo funciona cada uno.
                        Subir de nivel rápido: descubre todas las formas de ganar puntos de experiencia (EXP).
                        Recompensas de cuenta: aquí mostramos todos los premios que ganarás por subir tu nivel en LoL.
                    </p>
                </article>
                <article class="cheat">
                    <h3>Bloodborne</h3>
                    <p>Consigue muchos Ecos de sangre en la mazmorra conocida por la comunidad como la mazmorra CUM.
                        Glifo: cummmfpk</p>
                </article>
            </aside>
            <section class="newsec">
                <h2>Noticias</h2>
                <div class="newsd">
                    <article class="news">
                        <a href=""><h3>Rumor: La academia de KOI ya habría elegido a su ADC para 2023</h3></a>
                        <p class="newp">Poco a poco vamos conociendo los detalles de la próxima temporada competitiva de
                            League of
                            Legends. En Superliga ya estamos viendo algunos cambios, como esa suplencia de Antonio
                            Espinosa
                            «Th3Antonio» en la calle superior de Giants Gaming. Lejos de ello, ahora toca hablar de
                            Finetwork KOI. Y es que la academia del ahora equipo de la League of Legends European
                            Championship (LEC) ya se está preparando para lo que está por llegar.

                            Así, Javier Siverio «LEC Gliscor» ha desvelado en BLIX.GG el que será el AD Carry de la
                            academia
                            de KOI. Se trata de Damian Konefał «Lucker«, jugador que hasta la fecha militaba en la
                            academia
                            de Rogue. Junto a Lucker llegaría Jakub Rucki «Sinmivak«, quien también proviene de AGO
                            ROGUE.
                            Estos dos jugadores se unirían a Luis Pérez «Koldo» y Daniel Binderhofer «Seaz«, jugadores
                            que
                            habrían renovado para quedarse en el equipo.</p>

                        <img src="02-koi.jpg" alt="Noticia 1">
                    </article>

                    <article class="news">
                        <a href="""><h3>Ahora puedes jugar DOOM a 60 FPS en… ¡el block de notas de Windows!</h3></a>
                        <p class="newp">El juego de DOOM original lanzado en 1993 ha sido empleado como un desafío por
                            multitud de
                            usuarios. Este trata de ver en que dispositivo son capaces de ejecutar este juego y, la
                            lista de
                            estos es cada vez más larga. Desde calculadoras a tractores, pasando por un cajero y ahora
                            hasta
                            el simple bloc de notas, que todos tenemos disponible en Windows, es capaz de ejecutar DOOM
                            a 60
                            FPS.

                            Ya hemos visto que el juego DOOM, el original, no la versión moderna, funciona en cualquier
                            tipo
                            de dispositivo. Se han encontrado experimentos de este juego ejecutándose en dispositivos
                            como
                            el iPod Nano y su pequeña pantalla. De hecho, una cámara digital ha podido ejecutar este
                            famoso
                            shooter o incluso el propio Minecraft. No hay límite para todos estos usuarios que realmente
                            quieren ver hasta donde es capaz de funcionar este juego de matar demonios.

                        </p>
                        <img src="geekmi_-_2022-10-10t124912_732.jpg_242310155.jpg" alt="Noticia 2">
                    </article>


                    <article class="news">
                        <a href=""><h3>Todo sobre Hollow Knight: Silksong, la esperada secuela metroidvania de Team Cherry</h3></a>
                        <p class="newp">Pasa el tiempo y Hollow Knight: Silksong sigue sin aparecer en nuestras vidas.
                            El
                            metroidvania de Team Cherry se resiste a dar la cara desde su presentación para PC y
                            Nintendo
                            Switch. Queremos encarnar a Hornet cuanto antes, pero el equipo de desarrollo se está
                            tomando su
                            tiempo para lanzar definitivamente la obra.

                            Por ello, vamos a recopilar toda la información que conocemos hasta el momento de Hollow
                            Knight:
                            Silksong. Aquí encontraréis rumores, información oficial, tráilers e imágenes para que
                            tengáis
                            claro en qué momento exacto nos encontramos del desarrollo del título.</p>

                        <img src="capsule_616x353.jpg" alt="Noticia 3">
                    </article>


                    <article class="news">
                        <a href=""><h3>Los jugadores de Pokémon Escarlata y Púrpura se quejan de sus numerosos bugs gráficos</h3></a>
                        <p class="newp">El pasado viernes los entrenadores pokémon de todo el mundo viajaron a Paldea,
                            la
                            región ficticia en la que se desarrolla la aventura de Pokémon Escarlata y Púrpura, la nueva
                            entrega de la saga ambientada en España que nos propone una estructura de juego diferente a
                            la
                            habitual y que añade nuevos pokémon a una colección que ya suma más de mil.

                            A pesar de que a nivel jugable estamos probablemente ante una de las mejores entregas de los
                            últimos años, lo cierto es que el juego de Game Freak ha salido con multitud de fallos a
                            nivel
                            técnico, provocando que muchos jugadores estén compartiendo todo tipo de errores en las
                            redes
                            sociales para mostrar el estado actual del título.</p>
                        <img src="2022112012563916_1.jpg.jpeg" alt="Noticia 4">
                    </article>
                </div>
            </section>
        </div>



        <section class="Ranks">
            <h2>Ranking</h2>
            <div class="Ranksec">
                <div class="Player"> <img class="Pimg" src="Adri.jpg" alt="Jugador"">
            <p>Nombre: Adri </p>
            <p>Puntuación: x</p>
                            
        </div>
        <div class=" Player"> <img class="Pimg" src="jose.jpg" alt="Jugador"">
            <p>Nombre: Jose</p>
            <p>Puntuación: x</p>
                            
        </div>
        <div class=" Player"> <img class="Pimg" src="ester.jpg" alt="Jugador"">
            <p>Nombre: Ester</p>
            <p>Puntuación: x</p>
                            
        </div>
        <div class=" Player"> <img class="Pimg" src="elfo.webp" alt="Jugador"">
            <p>Nombre: Elfo</p>
            <p>Puntuación: x</p>
                            
        </div>
        <div class=" Player"> <img class="Pimg" src="izan.webp" alt="Jugador"">
            <p>Nombre: Izan</p>
            <p>Puntuación: x</p>
                            
        </div>
        <div class=" Player"> <img class="Pimg" src="joan.webp" alt="Jugador"">
            <p>Nombre: Joan</p>
            <p>Puntuación: x</p>
                            
        </div>
        <div class=" Player"> <img class="Pimg" src="Roger.jpg" alt="Jugador"">
            <p>Nombre: Roger</p>
            <p>Puntuación: x</p>
                            
        </div>
    

    </section>
<footer class="f">
                    <div>
                        <h3>Redes sociales</h3>
                    </div>
                    <div class="footer">
                        <a href="#"><img class="footer-logos" src="Instagram.png" alt="Instagram" /></a>
                        <a href="#"><img class="footer-logos" src="facebook.png" alt="Facebook" /></a>
                        <a href="#"><img class="footer-logos" src="Twitter.png" alt="Twitter" /></a>
                        <a href="#"><img class="footer-logos" src="Youtube.png" alt="Youtube" /></a>
                        </footer>
                    </div>
                </div>
</body>

</html>